[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.ReadMask

ReadMask - reads the Mask data at the given position in the raw image

## Declaration

Source position: graphtype.pp line 206

`procedure TRawImage.ReadMask(`
`const APosition: TRawImagePosition;`
`out AMask: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.